{% extends "base.html" %}

{% load i18n %}
{% load bulma_tags %}

{% block title %}
{% translate "verwijder kreukelige pagina" %}
{% endblock %}

{% block body %}
    <form method="post">{% csrf_token %}
        {% translate object.name as object_name %}
        <p>{% blocktranslate %}Are you sure you want to delete "{{ object_name }}"?{% endblocktranslate %}</p>
        {{ form|bulma }}
        <input type="submit" value="Confirm" class="button is-primary">
    </form>
{% endblock %}